/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Mason/PSGIHandler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Mason/PSGIHandler/Streamy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Mason::PSGIHandler.3
